body {
	background-color: #FCFCFC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#333333;
}


/*---------------------------------------- ITEMS -----------------------------------------------*/

A:link, A:visited, A:active{
	color:#333333;
	text-decoration: underline;
}

A:hover{
	/*text-decoration: underline;*/
	color:#0000CC;
}
.border{
border: 2px solid #b0bec7;

}


